.laurent {  font-family: "Times New Roman", Times, serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; background-color: #DDE1E0; letter-spacing: normal; text-align: justify; word-spacing: normal; white-space: normal; height: auto; width: auto; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; list-style-type: disc}

H4 {padding-bottom:0;margin-bottom:0;}

table.apps {border-collapse:collapse;margin-top:1em;margin-bottom:1em;margin-left:1em;}
table.apps TD,table.apps TH {border:1px solid black;padding:1.2mm}

